Description

Dear US User Support Team,

I am working on a project on residential mobility in UK. | need to identify individuals who change address between waves using
UKHLS wave 2 to wave 10.

| am aware of some replies to similar issue ( [https:/iserredex.essex.ac.uk/support/issues/733] and [
https://iserredex.essex.ac.uk/support/issues/688]) about four years ago. After going through all these replies, | still have difficultly to
find out how to identify those who moved between waves. | understand that origadd is a household-level variable, so it will not
capture those who split from the original household. In the previous reply, | noticed that the variable ff_allmoved has been mentioned
for few times. However, it seems that this variable has been removed from the data.

I am wondering if you might have any idea that allow me to identify individual movers? Any advice would be great!
Thank you.

Regards,
Vivian

History

#1 - 04/30/2021 06:13 AM - Understanding Society User Support Team
- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 05/05/2021 12:45 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback
- % Done changed from 10 to 80

- Private changed from Yes to No

Hello,

We introduced the variable w_addrmov_dv a couple of years ago which should be suitable for your purposes. See
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/addrmov_dv

Here is an excerpt from the 2019 user guide section on Revisions made in the November 2019 (W1-9) data release that discusses these variables:
Distance Moved by Respondents

Two variables have been added to w_indresp.dta relating to distance moved by respondents since the last wave. In i_indresp.dta this will relate to the
distance moved since wave h, in h_indresp.dta this will relate to the distance moved since wave g and so on. The new variables are: w_distmov_dv,
Distance participant moved since last wave (km), and w_addrmov_dv, Participant changes address postcode since last wave. Distances calculated
are in kilometres “as the crow flies” and the centre location of the postcode area is used, not the actual location of an individual property. The
distances are calculated from postcodes so these variables are only applicable for moves between different postcodes. Moves within the same
postcode cannot be identified using these variables. Where one or other postcode is not known or is not valid then both variables will be set to -1,
Don’t know.

Hope this helps.
Best wishes,
Understanding Society User Support Team

#3 - 05/17/2021 02:46 PM - Vivian So

Great! This variable is very helpful, but | have one more question - when you are referring to postcode, is it the full postcode, or just the postcode
sector?

Thanks again.

Best wishes,

Vivian

#4 - 05/17/2021 04:14 PM - Understanding Society User Support Team

The entire postcode was used

#5 - 10/12/2021 03:00 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
